[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# float_raise

Raise floating point exception

## Declaration

Source position: mathh.inc line 55

`procedure float_raise(`
`i: ShortInt`
`);`

## Description

float_raise raises the floating point exceptions specified by softfloat_exception_flags.

## See also

softfloat_exception_flags |  | Current soft float exception flags
softfloat_exception_mask |  | Current soft float exception mask

Documentation generated on: Feb 26 2014